Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:58:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello  good day  i would like to follow up my delivery                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello  good day  i would like to follow up my delivery Bot:  Hi Hello  Good Day  I Would Like To Follow Up My Delivery ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281763964 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer: 
  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580647379            11:49 PM, 18th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:49 PM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:49 PM, 18th Mar                     hello  good day  i would like to follow up my delivery                    Hello, i would to follow up my order           11:50 PM, 18th Mar                   Mohammed                   is this contact number working +966580647379  ?           11:50 PM, 18th Mar                     hello  good day  i would like to follow up my delivery                    6281763964 my order number           11:50 PM, 18th Mar                     hello  good day  i would
  like to follow up my delivery                    Yes           11:51 PM, 18th Mar                     hello  good day  i would like to follow up my delivery                    I would to request if someone deliver my order, deliver it by afternoon not in evening or in the middle of my sleep.           11:52 PM, 18th Mar                   Mohammed                   we are sorry for the late delivery and our team is working in your issue please provide us more time           11:52 PM, 18th Mar                   Mohammed                   our courier team will contact you and you can inform them your  free time           11:55 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           11:55 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 PM, 18th Mar                     hello  good day  i would like to follow up my delivery
                     Thank you so much for the help           11:57 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           11:58 PM, 18th Mar                     hello  good day  i would like to follow up my delivery                    Like wise.           11:58 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269410